Config file for precondition SOD
Si Al O Na Br
TET Si O 1.61
TET Al O 1.75
fas 24tns connect
fas 26tns connect
fas 28tns connect
fas 30tns connect
fas 32tns connect
fas 35tns connect
fas 40tns connect
fas 45tns connect
fas 50tns connect
fas 55tns connect
fas 60tns connect
fas 65tns connect
fas 70tns connect

